db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michal Kwiatek" <Michal.Kwia...@cern.ch>
Subject Libraries to go with 3.1.1.
Date Sun, 06 Mar 2005 21:24:12 GMT
I have just migrated to 3.1.1 and I get strange problems: sometimes it
works, and somtimes it throws the following exception: 

ERROR org.apache.torque.util.BasePeer - BasePeer.MapBuilder failed
trying to instantiate: ch.cern.jps.db.map.LogPieceM
apBuilder
org.apache.torque.TorqueException: Torque was not initialized properly.
...

I suspect there's a library conflict and it works or not depending on
which library gets loaded first. 

I was looking for the correct libraries, but Torque web page points to
an invalid page:
http://jakarta.apache.org/builds/jakarta-turbine/torque/release/3.1.1/.

All you can download from torque webpage is torque-3.1.1.jar itself; no
other jars are available or listed.

Can you please tell me what libraries (and which versions) go with
torque 3.1.1?

Thanks,
Michal.

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org


Mime
View raw message